## gintro 0.9.8

=== debian/changelog ===
gintro (0.9.8-0parrot2) lory; urgency=medium

  * Rebuild for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 19 Dec 2023 10:44:14 +0100

gintro (0.9.8-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.9.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 31 May 2022 02:26:48 +0700

gintro (0.9.6-0parrot2) parrot-updates; urgency=medium

  * Change format from native to quilt

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 01 Apr 2022 03:00:48 +0700

gintro (0.9.6-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.9.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 01 Apr 2022 02:59:50 +0700

gintro (0.8.4+parrot2) rolling; urgency=medium

  * Add watch file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 07 Jan 2022 22:00:16 +0700

gintro (0.8.4+parrot1) lts-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 21 Aug 2021 02:05:10 +0200

gintro (0.8.4+parrot0) rolling-testing; urgency=medium

  * Upstream new release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jan 2021 02:33:32 +0700

gintro (0.8.0+parrot2) rolling-testing; urgency=medium

  * Rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 16 Nov 2020 12:52:29 +0100

gintro (0.8.0+parrot1) rolling-testing; urgency=medium

  * Convert package from quilt to native (broken upstream tarball).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Aug 2020 13:53:39 +0200

gintro (0.8.0-parrot0) rolling-testing; urgency=medium

  * Upgrade version to 8.0

 -- Nong Hoang "dmknght" Tu <dmknght@parrotsec.org>  Wed, 12 Aug 2020 18:42:07 +0700

gintro (0.7.9-parrot1) stable; urgency=medium

  * Fix full path after installation

 -- Nong Hoang "dmknght" Tu <dmknght@parrotsec.org>  Mon, 20 Jul 2020 21:26:50 +0700

gintro (0.7.9-parrot0) stable; urgency=medium

  * Initial release

 -- Nong Hoang "dmknght" Tu <dmknght@parrotsec.org>  Mon, 20 Jul 2020 21:06:20 +0700
