=== debian/control ===
Source: gintro
Section: libdevel
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang "dmknght" Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/StefanSalewski/gintro/
Vcs-Browser: https://nest.parrotsec.org/packages/debian/gintro/
Vcs-Git: https://nest.parrotsec.org/packages/debian/gintro/.git

Package: libnim-gintro-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The development files for GTK in Nim language.
 This package contains modules of GTK binding
 for developing with GTK framework.
